# Tests 'equipment' parameter validations
<%#eatspace(some)%><%
	<%|varblock|
		<%|define_split("equipment_cases", ";")|1_1;1_1|2_3;123.123;asd;asd_1;a_a;a_a|a_aa;123_123|1_1;aa_aa|1_1%>
		<%|@loop("equipment_cases")|
			<%|trans("cmd", "newad",
				"pay_type", "free",
				"uid", "50",
				"region", "15",
				"type", "s",
				"name", "Jorge",
				"email", "hola@mundo.cl",
				"phone", "966273075",
				"company_ad", "0",
				"currency", "peso",
				"price", "500000",
				"subject", "Mi depto!",
				"body", "turururu",
				"passwd", "$1024$nC38h2qntPZyiI-h5deb0fa101b67d395a3d7e90ac16bd3008e9efbb",
				"lang", "es",
				"category", "1220",
				"size", "40",
				"communes", "331",
				"source", "web",
				"do_not_send_mail", "1",
				"remote_addr", "10.0.2.31",
				"remote_browser", "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/52.0.2743.116 Safari/537.36",
				"estate_type", "1",
				"rooms", "4",
				"condominio", "40000",
				"equipment", %equipment_cases,
				"commit", "1")|
					Insertando con equipment:%equipment_cases ... <%(%tr_status == "TRANS_OK")SUCCESS::FAILED, status : %tr_equipment%>
			%>
		%>
	%>
%>


